<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/titleContainer"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/background_white"
        android:orientation="horizontal"
        android:paddingStart="16dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="start|center_vertical"
            android:text="全部板块"
            android:textColor="@color/text_title"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/closeIv"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_gravity="end|center_vertical"
            android:padding="16dp"
            app:srcCompat="@drawable/ic_forum_detail_section_close" />
    </FrameLayout>

    <com.google.android.flexbox.FlexboxLayout
        android:id="@+id/flexbox"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:paddingStart="16dp"
        android:paddingEnd="16dp"
        android:paddingBottom="12dp"
        app:dividerDrawable="@drawable/shape_flexbox_divider_w12_h12"
        app:flexWrap="wrap"
        app:showDivider="middle" />

    <View
        android:id="@+id/background"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:alpha="0.2"
        android:background="@color/black" />

</LinearLayout>